Lintian::Inspect::Elf::Symbol(3)

NAME
Lintian::Inspect::Elf::Symbol -- ELF Symbols

SYNOPSIS
 use Lintian::Inspect::Elf::Symbol;

DESCRIPTION
A class for storing ELF symbol data

INSTANCE METHODS

name
version
section

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)